/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
:root {
  --navy: #18174D;
  --white: #fff;
  --gray: #F7F7F5;
  --yellow: #FFE23C;
  /*   --accent-color: rgb(255, 87, 51);
  --bg-color: hsl(210, 20%, 98%); */
}
body {
  background-color: var(--gray) !important;
}
.section_hero {
  background-image: unset !important;
}
.section_get-started,
.section_get-started:after, 
.section_get-started:before{
  background-color: var(--navy);
}
.section_get-started {
  background: var(--navy);
}

.pill:before {
  background: radial-gradient(100% 692.52% at 100% 100%, #FFE23C 26.92%, #FF00FB 63.94%, #4F4BFF 100%);
}
.section_media-stories .card {
  box-shadow: 0px 3.26px 16.29px 0px #00000040;
}
.section_media-stories .card .card-content img {
  background: var(--navy);
}
.section_trust-compliance .content-wrapper .btn {
  min-width: 167px;
}
.btn-secondary,
.section_product-showcase .btn-primary {
  background-color: var(--navy);
  color: var(--white);
  min-width: 167px;
}
.btn-primary {
  min-width: 230px;
}
.btn-yellow {
  background-color: var(--yellow);
  color: var(--navy) !important;
}
.card-learn-lead.card-2 a.btn.btn-secondary.btn-lg, 
.card-learn-lead.card-3 a.btn.btn-ghost-dark.btn-lg,
.home .section_product-architecture .description .btn {
  background-color: var(--white);
  color: var(--navy);
}
.card-learn-lead.card-1 {
  background-color: var(--yellow);
}
.btn-ghost-dark:before, .btn-ghost-dark:after {
  background-color: unset;
  border-radius: unset;
  content: unset;
  inset: unset;
  /*     position: absolute; */
  transition: background-color .3s ease-in-out;
  z-index: unset;
}
.section_product-showcase .btn-primary,
{
  background-color: var(--navy);
  color: var(--white);
}

.gradient-text {
  background: unset;
  -webkit-background-clip: unset;
  background-size: unset;f
  display: unset;
  -webkit-text-fill-color: unset;
  background-clip: unset;
}

.overline {
  letter-spacing: 3px;
}
.section_learn-lead .card-learn-lead.card-1 .bg-image {
  transform: scale(1.08);
}

/* Platform pages doesnt have staging sites but has patterns on adding sections, buttons, etc
so applied the code snippets below but will only take effect if the page is created in child them not main 2025 theme */
body.platform {
  background-attachment: unset;
  background-image: unset;
  background-position: unset;
  background-repeat: unset;
  background-size: unset;
}

.section_platform-hero {
  background-image: unset;
  background-color: var(--navy);
}

.platform-card-light.platform-card-img-right .btn-secondary {
  background-color: var(--navy);
  color: var(--white);
}

.platform-card-img-left .btn-secondary {
  background-color: var(--white);
  color: var(--navy);
}
body.platform {
    background-attachment: unset;
    background-image: unset;
    background-position: unset;
    background-repeat: unset;
    background-size: unset;
}
.section_platform-hero {
    background-image: unset !important;
}

.section_platform-hero h1, .section_platform-hero p {
    color: var(--white);
}
.section_platform-hero .btn-secondary {
    background-color: var(--white);
    color: var(--navy);
}